<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000053713170</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/53/71/31/LEGITEXT000053713170.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053711636</CID>
<NUM/>
<NUM_PARUTION>0071</NUM_PARUTION>
<NUM_SEQUENCE>31</NUM_SEQUENCE>
<NOR>ESRH2605147A</NOR>
<DATE_PUBLI>2026-03-24</DATE_PUBLI>
<DATE_TEXTE>2026-03-02</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-03-25</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0071 du 24 mars 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053711636" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-03-25" fin="2999-01-01" id="LEGITEXT000053713170" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2026-03-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053713177" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-03-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053713178" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-03-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053713179" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-03-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053713180" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
